Subject: [Gen-art] Gen-art review of draft-ietf-behave-multicast-10.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 16 Sep 2007 09:41:38 +0300

Hi,

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Draft: draft-ietf-behave-multicast-10.txt
Reviewer: Gonzalo Camarillo <[email-masked]>
Review Date: 16 September 2007

Summary:

This draft is ready for publication as a BCP RFC.

Comments:

The word 'section' is typically capitalized in sentences like '... in 
Section 3.2 of [RFC4605]'.

Thanks,

Gonzalo

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: "Dan Wing" <[email-masked]>
Date: Mon, 17 Sep 2007 16:30:37 -0700

Thanks, Gonzalo.  I'll pick this up when it's submitted to the RFC editor, or
sooner if there is another update that's needed during IESG review.

-d 

> -----Original Message-----
> From: Gonzalo Camarillo [mailto:[email-masked]] 
> Sent: Saturday, September 15, 2007 11:42 PM
> To: Dan Wing; [email-masked]
> Cc: Magnus Westerlund (KI/EAB); [email-masked]; Lars Eggert
> Subject: Gen-art review of draft-ietf-behave-multicast-10.txt
> 
> Hi,
>